.leaflet-cluster-anim .leaflet-marker-icon, .leaflet-cluster-anim .leaflet-marker-shadow {
	-webkit-transition: -webkit-transform 0.2s ease-out, opacity 0.2s ease-in;
	-moz-transition: -moz-transform 0.2s ease-out, opacity 0.2s ease-in;
	-o-transition: -o-transform 0.2s ease-out, opacity 0.2s ease-in;
	transition: transform 0.2s ease-out, opacity 0.2s ease-in;
	}

.marker-cluster {
    background-clip: padding-box;
    background-color: rgba(246, 140, 80, 0.5);
    border-radius: 20px;
}
.marker-cluster div {
    background-color: #fff;
    border-radius: 15px;
    color: #000;
    font: bold 13px "Helvetica Neue",Arial,Helvetica,sans-serif;
    height: 30px;
    margin-left: 5px;
    margin-top: 5px;
    text-align: center;
    width: 30px;
}
.marker-cluster span {
    line-height: 30px;
}  
.leaflet-cluster-anim .leaflet-marker-icon, .leaflet-cluster-anim .leaflet-marker-shadow {
    transition: transform 0.2s ease-out 0s, opacity 0.2s ease-in 0s;
}